body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	width:  100%;
	height: 100%;

	background-color: white;
}

a:link {
	color: #333333;
}

a:visited {
	color: #333333;
}

a:hover {
	color: #333333;
}

a:active {
	color: #333333;
}

#full {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	
	background-color: white;
}
